/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'epp-logo': {
    width: 431,
    height: 231,
    viewBox: '0 0 431 231',
    data: '<defs><filter id="svgicon_epp-logo_a"><feOffset dy="-231" in="SourceGraphic" result="b"/><feColorMatrix in="b" result="b" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 0"/><feComposite in="SourceGraphic" in2="b" operator="in"/></filter></defs><image width="100%" height="200%" xlink:href="data:image/jpeg;base64,[encoded data, 30180 characters]" filter="url(#svgicon_epp-logo_a)"/>'
  }
})
